CekFakta - Kalimasada - Task #77778

[wa] Vaksin 3
09/21/2021 11:50 AM - Harry Sufehmi

Status: Closed Start date: 09/21/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Vaksin 3
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=58080

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=58080

From Cekfakta Kalimasada Whatsapp.

History

#1 - 09/25/2021 11:44 AM - Harry Sufehmi

- Status changed from Open to Closed

11/29/2021
